.site-menu a,
.site-mobile-menu a {
    font-size: .8rem;
}

.site-navbar {
    position: absolute;
    top: 0;
    z-index: 1999;
    width: 100%;
    font-size: .8rem !important;
    background-color: #FFF;
}

.site-navbar .site-navigation .site-menu {
    margin-bottom: 0;
    padding: 0;
    background-color: #FFF;
    color: #000 !important;
    margin: 0 auto;
}

.site-navbar .site-navigation .site-menu .active {
    display: inline-block;
    padding: 20px 20px;
    color: #007bff;
}

.logo-dektop {
    padding: 0px !important;
}

.logo-dektop-image {
    width: 3rem;
}

.site-navbar .site-navigation .site-menu a {
    display: inline-block;
}

.site-navbar .site-navigation .site-menu > li {
    display: inline-block;
    margin-left: 1rem;
    /* float: right; */
}

.site-navbar .site-navigation .site-menu > li > a {
    display: inline-block;
    padding: 30px 7px 30px 20px;
}

.site-navbar .site-navigation .site-menu > li > a:hover {
    color: #007bff;
}

.site-navbar .site-navigation .site-menu .has-children > a {
    position: relative;
}

.language-btn {
    padding: 0 .8rem;
    height: 1.7rem;
    background-color: #eeeeee;
    border-radius: 2rem;
    align-items: center;
    justify-self: center;
}

.site-navbar .site-navigation .site-menu .has-children > a::before {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    display: none;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: url(../../img/icon/Arrow\ -\ Down\ 2.svg);
    height: .8rem;
}

.site-navbar .site-menu .dropdown-menu {
    min-width: 1rem;
    /*padding: .5rem;*/
    border: none;
    border-radius: 0;
    font-size: inherit;
    box-shadow: 0 2px 35px rgba(0, 0, 0, .1);
}

.site-navbar .site-menu .dropdown-menu .dropdown-menu-list {
    padding: 0;
    margin: 0;
}

.site-navbar .site-menu .dropdown-menu .dropdown-menu-list .list__item a {
    padding: .3rem;
    color: #000000 !important;
}

.site-navbar .site-menu .dropdown-menu .dropdown-menu-list .list__item {
    padding: .5rem;
}

.site-navbar .site-menu .dropdown-menu .dropdown-menu-list .list__item:first-child {
    border-bottom: 1px solid #b1b1b1;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown-inner,
.site-navbar .site-navigation .site-menu .has-children .dropdown {
    -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
    /*    -webkit-transition: 0.2s 0s;
        -o-transition: 0.2s 0s;*/
    position: absolute;
    top: 100%;
    top: 5rem;
    visibility: hidden;
    opacity: 0;
    /*transition: 0.3s 0s;*/
    box-shadow: 0 .3rem .6rem rgba(5, 5, 20, .15);
    background: #fff;
    text-align: right;
    left: 0;
    right: 0;
    display: none;
    align-content: first baseline;
    z-index: 2000;
    min-height: 300px;
}

.logo-mobile {
    width: 3rem;
    margin: .5rem 0;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown-inner a,
.site-navbar .site-navigation .site-menu .has-children .dropdown a {
    -webkit-transition: 0s all;
    -o-transition: 0s all;
    transition: 0s all;
    color: #000;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown-inner .active,
.site-navbar .site-navigation .site-menu .has-children .dropdown .active {
    color: #007bff !important;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown-inner > li,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li {
    margin: 0;
    padding: 0;
    width: 13rem;
    list-style: none;
    text-align: center;
    position: relative;
}

.list-image {
    width: 325px !important;
    height: 300px;
    padding: .3rem !important;
    position: absolute;
    left: 0;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown-inner > li > a,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
    display: block;
    padding: 9px 20px;
    font-weight: normal;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
    /* background: var(--secondry-color); */
    color: #000;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown-inner > li.has-children > a:before,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
    position: absolute;
    content: url(../../img/icon/Arrow\ -\ Left.svg);
    height: .8rem;
    left: 5px;
    width: 1rem;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown-inner, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
    top: 40px;
    /* right: 13rem; */
    /* padding-right: 0; */
    box-shadow: none;
    /* background-color: var(--secondry-color); */
    /* display: flex; */
    flex-flow: wrap column;
    /* height: 100%; */
    flex-direction: column;
    color: #000;
    text-align: right;
    width: auto !important;
    visibility: visible;
    display: block;
    opacity: 1;
    padding: 0;
    background-color: transparent;
    position: static;
}

.site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
    /* color: #0077ff; */
}

.site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
    cursor: pointer;
    position: relative;
}

.site-navbar .site-navigation .site-menu .has-children:hover > .dropdown{
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    visibility: visible;
    opacity: 1;
    display: flex;
    transition-delay: 0s;
    margin-top: 0px;
    /*padding: 0 8%;*/
    /* padding:0; */
    width: 100%;
    position: fixed;
    background-color: #f6f6f6f2;
    box-shadow: none;
    justify-content: center;
}

.site-mobile-menu {
    -webkit-transform: translateX(110%);
    -ms-transform: translateX(110%);
    -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    position: fixed;
    right: 0;
    top: 0;
    transform: translateX(110%);
    z-index: 2000;
    transition: .3s all ease-in-out;
    box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
    background: #fff;
    padding-top: 1.5rem;
    width: 300px;
    height: calc(100vh);
    font-size: .8rem !important;
    justify-content: center;
}

.offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.site-mobile-menu .site-mobile-menu-header {
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    width: 100%;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    display: inline-block;
    transition: .3s all ease;
    cursor: pointer;
    content: url(../../img/icon/multiply.svg);
    background-color: rgb(238 238 238);
    width: 1.7rem;
    height: 1.7rem;
    border-radius: 100%;
    padding: .4rem;
}

.search-input {
    font-size: .8rem !important;
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
    border-bottom: 1px solid rgb(63, 63, 63) !important;
    color: rgb(0, 0, 0) !important;
    border-radius: 0;
    height: 2.5rem;
    width: 100%;
    padding: .3rem 2.5rem;
    background-color: transparent;
    text-align: right;
}

.search-input:focus {
    background-color: transparent;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
    display: inline-block;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
    max-width: 70px;
}

.site-mobile-menu .site-mobile-menu-body {
    -webkit-overflow-scrolling: touch;
    position: relative;
    height: 100%;
    width: 100%;
    overflow-y: auto;
}

.site-mobile-menu .site-mobile-menu-body::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.site-mobile-menu .site-nav-wrap {
    position: relative;
    margin: 0;
    padding: 0;
}

.site-mobile-menu .site-nav-wrap a {
    display: block;
    position: relative;
    padding: 10px 20px;
    color: #000000;
}

.site-mobile-menu .site-nav-wrap a:hover {
    color: #007bff;
}

.site-mobile-menu .site-nav-wrap li .active {
    color: #007bff;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse {
    position: absolute;
    left: 0px;
    z-index: 20;
    cursor: pointer;
    border-radius: 50%;
    width: 100%;
    height: 36px;
    text-align: center;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
    -webkit-transform: translate(-50%, -50%) rotate(-180deg);
    -ms-transform: translate(-50%, -50%) rotate(-180deg);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(-50%, -50%) rotate(-180deg);
    z-index: 20;
    transition: .3s all ease;
    content: url(../../img/icon/Arrow\ -\ Down\ 2.svg);
    height: .8rem;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.site-mobile-menu .site-nav-wrap > li > a {
    padding-left: 20px;
    display: flex;
}

.site-mobile-menu .site-nav-wrap > li > ul {
    margin: 0;
    padding-right: .8rem;
    padding-left: 0;
    list-style: none;
    background-color: var(--secondry-color);
    font-size: .7rem !important;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > a {
    display: flex;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
    margin: 0 -0.8rem 0 0;
    padding: 0 1.8rem;
    background-color: #ececec;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
    display: flex;
}

.site-mobile-menu .site-nav-wrap[data-class="social"] {
    float: left;
    margin-top: 30px;
    padding-bottom: 5em;
    width: 100%;
}

.site-mobile-menu .site-nav-wrap[data-class="social"] > li {
    width: auto;
}

.site-mobile-menu .site-nav-wrap[data-class="social"] > li:first-child a {
    padding-left: 15px !important;
}

.sticky-wrapper {
    position: absolute;
    z-index: 100;
    width: 100%;
}

.sticky-wrapper .site-navbar {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.sticky-wrapper .site-navbar {
    border-bottom: 1px solid rgba(203, 203, 203, 0.247);
}

/* site-navbar background for other page (except home) */
.sticky-wrapper .site-navbar-other {
    background-color: #fff;
    direction: rtl;
}

.sticky-wrapper .site-navbar .site-menu-toggle {
    color: #fff;
}

.sticky-wrapper .site-navbar .site-logo a {
    color: #fff;
}

.sticky-wrapper .site-navbar .site-menu > li > a {
    color: rgb(0, 0, 0) !important;
}

.sticky-wrapper .site-navbar .site-menu > li > a:hover, .sticky-wrapper .site-navbar .site-menu > li > a.active {
    color: #353535 !important;
}

.sticky-wrapper.is-sticky .site-navbar {
    border-bottom: 1px solid #6f6f6f3f;
    background: #fff;
}

.sticky-wrapper {
    height: auto !important;
}

.search-container {
    position: absolute;
    left: 0;
    right: 0;
    background-color: var(--primary-color);
    top: 4.05rem;
    display: none;
    padding: 1rem;
    overflow: hidden;
    border-bottom: 1px solid #6f6f6f3f;
}

.close-search {
    left: .5rem;
}

.search-icon, .close-search {
    height: fit-content;
    margin: auto;
    top: 0;
    bottom: 0;
    cursor: pointer;
}

.search-icon {
    right: .3rem;
}

.search-container.visible {
    display: block;
}

@media screen and (max-width: 992px) {
    .functional-menu {
        position: unset !important;
        width: 41%;
        padding: 0 15px;
    }
    .has-children-border-inner {
        border-top: none !important;
    }
}
@media screen and (min-width: 992px) {
    .search-container {
        top: 5rem;
        width: 100%;
        position: fixed;
    }

    .sticky-wrapper .site-navbar:hover {
        background-color: #fff;
    }
}

.site-mobile-menu-close {
    text-align: left;
}

.other-header-bottom {
    margin-top: 90px;
}

.menu-area {
    padding-right: 0;
    padding-left: 0;
    background-color: #FFF;
}

.site-navbar .dropdown-menu-new {
    width: 70px !important;
    text-align: right !important;
    left: -40px !important;
    padding: 0 !important;
    top: 3px !important;
}

.site-navbar .dropdown-menu-inner-new li a {
    padding: 10px !important;
}

.site-navbar .dropdown-menu-inner-new li {
    border-bottom: 1px solid #CCC;
    height: 30px;
    padding-top: 5px;
}

.has-children-link {
    /* font-weight: bold !important; */
}

.has-children-border {

}

.has-children-border-inner {
    border-top: 1px solid #CCC;
    width: 50%;
    margin: 0 auto;
}

.nav-link {
    color: #fff;
    /* font-weight: bold !important; */
}

.functional-menu {
    position: absolute;
    left: 5%;
}

.site-navigation {
    display: flex;
}